body {
	background-image: url(../images/bkgrd_new_dk.png);
	background-color: #DDD;
	margin-top: 0px;
}
#icon_box {
	width: 60px;
	float: right;
	height: 30px;
}
#blank {
	height: 15px;
	width: 800px;
	background-repeat: repeat-x;
	visibility: visible;
	clear: none;
	float: none;
	background-image: url(../images/bkgrd_new_dk_small.png);
	margin: 0px;
	padding: 0px;
}
#Layer1 {
	position:absolute;
	width:600px;
	height:25px;
	z-index:1;
	visibility: visible;
	color: #36F;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	top: 74px;
	left: 440px;
	vertical-align: baseline;
	padding-top: 3px;
}
#Layer2 {
	vertical-align: top;
	float: left;
}

a:link {
	text-decoration: none;
	border: none;
}
a:visited {
	text-decoration: none;
	border: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a img {
	border: none;
}
#container {
	padding: 0px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #FFF;
	margin-bottom: 0px;
}
#header_img_1 {
	clear: none;
	float: none;
	height: 99px;
	width: 800px;
	background-image: url(../images/header_bkgrd_new_2.png);
}

#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: right;
	clear: both;
	color: #CCC;
	background-color: #006;
	padding: 5px;
}
#navigation {
	width: 800px;
	background-color: #006;
	height: 30px;
}
#navigation_new {
	width: 800px;
	top: 120px;
	background-color: #DDDDDD;
}
#navigation_new_1 {
	width: 580px;
	top: 68px;
	height: 35px;
	position: absolute;
	margin-left: 170px;
}


#table {
	padding: 0px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 100px;
	width: 800px;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	color: #600;
	font-style: italic;
	text-align: right;
}
.pright {
	text-align: right;
}

#title {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}

.p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-align: justify;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 0px;
	top: 2px;
	padding-top: 2px;
}

.pbold {
	font-weight: bold;
	color: #03f;
	text-align: left;
}
.pbold_center {
	color: #03f;
	font-weight: bold;
	text-align: center;
}


.float-left {
	float: left;
	padding-top: 0px;
	margin-right: 20px;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.float-right {
	float: right;
	padding-top: 0px;
	margin-right: 0px;
	margin-left: 20px;
	clear: right;
	margin-bottom: 10px;
	margin-top: 10px;
}
.float-right-padded {
	float: right;
	padding-top: 0px;
	margin-right: 25px;
	margin-left: 20px;
	clear: right;
	margin-bottom: 10px;
	margin-top: 10px;
}

#heading {
	width: 240px;
	margin-right: auto;
	margin-left: auto;
}

#content-index {
	margin-right: 15px;
	margin-left: 0px;
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 0px;
}
#content {
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 35px;
	padding-bottom: 15px;
	padding-left: 35px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	text-align: justify;
	background-color: #FFF;
}
#content-box {
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	text-align: justify;
	background-color: #FFF;
}

#content-msg {
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 15px;
	padding-left: 40px;
	margin-top: 0px;
	margin-bottom: 0px;
}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	color: #009;
}
#banner {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.pbold-list {
	line-height: 1.5em;
	font-weight: bold;
	color: #333;
}
.float-left-index {
	float: left;
	padding-top: 0px;
	margin-right: 15px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.p-list {
	line-height: 1.5em;
	font-weight: normal;
}
.float-right-stack {
	float: right;
	padding-top: 0px;
	margin-right: 0px;
	margin-left: 20px;
	clear: right;
	margin-bottom: 5px;
	margin-top: 5px;
}
.float-left-stack {
	float: left;
	padding-top: 0px;
	margin-right: 20px;
	margin-left: 0px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.pbold-black {
	font-weight: bold;
	color: #000;
	font-size: small;
}
.pbold-grey {
	font-weight: bolder;
	color: #333;
}
#sphider {
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.table_left {
	padding-left: 10px;
	vertical-align: top;
	padding-top: 2px;
	text-align: left;
}
.table_right {
	text-align: right;
	padding-right: 10px;
	vertical-align: text-top;
}
.table_left-center {
	padding-left: 10px;
	text-align: left;
	vertical-align: middle;
}
.pRed {
	font-family: Verdana, Geneva, sans-serif;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding: 0px;
	color: #C00;
	font-weight: bold;
	font-size: 14px;
}
.brand-box {
	padding-right: 10px;
	padding-left: 25px;
	vertical-align: top;
	padding-top: 15px;
	text-align: left;
}
#footer_new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #006;
	background-color: #0FF;
	text-align: right;
	position: relative;
	padding: 0px;
	margin: 0px;
}
#menu_footer {
	padding-right: auto;
	padding-left: auto;
}
